<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Disclaimer extends CI_Controller {
	public function __construct(){
		parent::__construct();
		checkFront();
	}
	
	public function termsofservice() {
		$data = $this->templates->getData();
		$this->templates->setView('disclaimer/termsofservice')->setData($data)->render();
	}
	
	public function privacypolicy() {
		$data = $this->templates->getData();
		$this->templates->setView('disclaimer/privacypolicy')->setData($data)->render();
	}
	
}

?>